@charset "Shift_JIS";

/*====================
        ぼでぃ        
====================*/
body
	{
	/* em 指定だとインライン中でフォントサイズが
	   変わったときに都合がわるい。
	   でもって元の 1.6 だと Mozilla で怪現象が… */
	line-height: 1.5;
	}

html > body
	{
	/* Moz, Opera, MacIE5 Only.
	   % 単位指定に難のある Opera に合わせて。
	   しかし WinIE は逆に em 単位指定に難アリ。
	   common/screen.css では元々
	   body { font-size: 100% } が指定されてる。*/
	font-size: 1em;
	}
	
/*====================
         段落         
====================*/
p
	{
	margin-top: 1em;
	}

/*=============================
   ディレクトリナビゲーション  
==============================*/
/* #navi */
ul.navigation
	{
	white-space:  nowrap;
	text-align:   right;
	font-size:    90%;
	margin:       0em 0em 2em 0em;
	word-spacing: -0.2em;
/*
	}	
#navi span
	{
*/
	padding: 0.3em 0.7em;
	border:  1px dashed #888;
	color:   #682;
	}

ul.navigation li
	{
	display: inline;
	}

ul.navigation li:before
	{
	content: "なび ： ";
	}

ul.navigation li + li:before
	{
	content: " | ";
	}	

/* #navi a */
ul.navigation a
	{
	text-decoration: underline;
	color:   #6A6;
	padding: 0.1em;
	border:  1px solid #FFF4F4;
	}

/* #navi a:hover */
ul.navigation a:hover
	{
	text-decoration:  none;
	background-color: #FCC;
	color:            #955;
	border: 1px solid #955;
	}

ul.navigation img
	{
	display: none;
	}


/*======================
        見出し系        
========================*/
h1
	{
	color: #F47;
	text-decoration: underline;
	}

/*====================
      挿入と削除      
====================*/
ins, del
	{
	margin-top: 1em;
	margin-bottom: 1em;
	}

ins h1, ins h2, ins h3,
ins h4, ins h5, ins h6
ins div, ins p, ins pre,
ins address, ins blockquote
ins ul, ins ol, ins dl,
ins table, ins form,
del h1, del h2, del h3,
del h4, del h5, del h6
del div, del p, del pre,
del address, del blockquote
del ul, del ol, del dl,
del table, del form
	{
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	}


/*====================
    リンクアンカー    
====================*/
/*
   WinIE/Opera6 を考慮して transparent を使わず頑張る。
   underline のかわりに border-bottom を使うのは
   カスケード順位の扱いが面倒なのでやめちゃう。（ぉ
*/
a,
a:link,
a:visited
	{
	text-decoration: underline;
	border: 1px solid #FFF3F3;
	}

a:active,
a:hover,
a:focus
	{
	text-decoration: none;
	border-color: #955 !important;
	}

h2 a:link,
h2 a:visited

	{
	border-color: #FFD8D8;
	}

h3 a:link,
h3 a:visited
	{
	border-color: #FFE4E4;
	}

blockquote a:link,
blockquote a:visited
	{
	border-color: #FAE7E7;
	}

ins a:link,
ins a:visited,
del a:link,
del a:visited
	{
	border-color: #EEE2E2;
	}


/*====================
   タブ型定義リスト   
====================*/

dl.hanrei
	{
	border: 3px solid #EBB;
	border-top-width: 2px;
	margin: 0em 3em;
	}

dl.hanrei dt
	{
	background-color: #FDD;
	border-style: solid;
	border-color: #EBB;
	border-width: 1px 0px 1px 0px;
	padding-left: 0.5em;
	}

dl.hanrei dd
	{
	}

dl.hanrei dt a
	{
	border-color: #FDD;
	}

dl.kaiwa
	{
	border-left: 3px solid #EBB;
	margin: 0em 3em;
	padding: 0.2em 0.4em;
	}

dl.kaiwa dt
	{
	float: left;
	text-align: right;
	width: 7em;
	color: #855;
	font-weight: bold;
	}

dl.kaiwa dd
	{
	margin-top: 0;
	margin-left: 8em;
	margin-bottom: 0.0em;
	}


/*-------/
/  LINE  /
/-------*/
hr
	{
	display: none;
	}

/* 一覧 */
body ul,
body ol,
	{
	margin: 1em 4em;
	}


/*-------------------/
/  下側のナビゲータ  /
/-------------------*/
/* #bottom-navi */
ul#shortCut
	{
	text-align: center;
	margin:    1.5em 3.0em;
	}

ul#shortCut li
	{
	display: inline;
	}
	
ul#shortCut li + li:before
	{
	content: " | ";
	}

ul#shortCut li img
	{
	display: none;
	}
	
ul#shortCut li#dMomo,
ul#shortCut li#APbnr
	{
	display: block;
	list-style-type: none; /* WinIE 対策 */
	margin-top: 1em;
	text-align: center;
	}
	
ul#shortCut li#dMomo:before,
ul#shortCut li#APbnr:before
	{
	content: "";
	}
	
ul#shortCut li#dMomo img,
ul#shortCut li#APbnr img
	{
	display: inline;
	}

/* 選択フィールド */
select
	{
	line-height: 1;
	}










/* 以下、娘娘飯店 HTML 構造に沿った蛇足。 */

.picture
	{
	text-align: center;
	font-size: 90%;
	}

.picture img
	{
	border: 1px solid;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2px;
	}

.picture a
	{
	font-weight: normal;
	}

.picture.small img
	{
	float: right;
	display: inline;
	margin-left: 1em;
	margin-bottom: 1em;
	}

ul.navigation
	{
	clear: both;
	}
